## aircrack-ng 1.6

=== debian/changelog ===
aircrack-ng (1:1.6-4) unstable; urgency=medium

  * Upload to unstable

 -- Samuel Henrique <samueloph@debian.org>  Sun, 09 Feb 2020 23:16:41 +0000

aircrack-ng (1:1.6-3) experimental; urgency=medium

  * d/p/ftbfs_i386_s390.patch: Update patch to skip tests broken on
    big endian archs

 -- Samuel Henrique <samueloph@debian.org>  Sun, 09 Feb 2020 22:38:26 +0000

aircrack-ng (1:1.6-2) experimental; urgency=medium

  * d/p/ftbfs_i386_s390.patch: New patch to fix ftbfs with upstream suggestion

 -- Samuel Henrique <samueloph@debian.org>  Sun, 09 Feb 2020 00:40:09 +0000

aircrack-ng (1:1.6-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Bump DH level to 12
  * Bump Standards Version to 4.5.0
  * Switch to python3 (closes: #936113)
  * d/copyright: Major update for 1.6
  * d/control: Add Rules-Requires-Root: no
  * d/control: Use debelpher-compat
  * Add salsa-ci.yml

  [ Sophie Brun ]
  * Add gpsd in Suggests

 -- Samuel Henrique <samueloph@debian.org>  Thu, 06 Feb 2020 23:29:19 +0000
