=== debian/control ===
Source: aircrack-ng
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Carlos Alberto Lopez Perez <clopez@igalia.com>,
           Samuel Henrique <samueloph@debian.org>
Homepage: http://www.aircrack-ng.org/
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libhwloc-dev,
               libcmocka-dev,
               libgcrypt-dev | libgcrypt20-dev | libgcrypt11-dev,
               libnl-genl-3-dev [linux-any],
               libpcap0.8-dev,
               libpcre3-dev,
               libsqlite3-dev,
               pkg-config,
               python3-all,
               python3-setuptools,
               zlib1g-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pkg-security-team/aircrack-ng
Vcs-Git: https://salsa.debian.org/pkg-security-team/aircrack-ng.git

Package: aircrack-ng
Architecture: any
Depends: ethtool,
         hwloc,
         iw [linux-any],
         rfkill,
         usbutils,
         wireless-tools [linux-any],
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ieee-data
Suggests: gpsd
Description: wireless WEP/WPA cracking utilities
 aircrack-ng is an 802.11a/b/g WEP/WPA cracking program that can recover a
 40-bit, 104-bit, 256-bit or 512-bit WEP key once enough encrypted packets
 have been gathered. Also it can attack WPA1/2 networks with some advanced
 methods or simply by brute force.
 .
 It implements the standard FMS attack along with some optimizations,
 thus making the attack much faster compared to other WEP cracking tools.
 It can also fully use a multiprocessor system to its full power in order
 to speed up the cracking process.
 .
 aircrack-ng is a fork of aircrack, as that project has been stopped by
 the upstream maintainer.

Package: airgraph-ng
Architecture: all
Depends: graphviz,
         ${misc:Depends},
         ${python3:Depends}
Recommends: aircrack-ng
Description: Tool to graph txt files created by aircrack-ng
 airgraph-ng is a tool to create a graph ouf of the txt file created by airodump
 with its -w option. The graph shows the relationships between the clients and
 the access points.
