=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3

override_dh_auto_configure:
ifeq ($(DEB_HOST_ARCH),amd64)
	(echo "SSEFLAG=Y"; echo "NEWSSE=true"; echo "SIMDCORE=true"; echo "PTHREAD=Y") >common.cfg
else
	(echo "NEWSSE=false"; echo "SIMDCORE=false"; echo "PTHREAD=Y") >common.cfg
endif
	dh_auto_configure -- --with-gcrypt --with-experimental

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/aircrack-ng prefix=/usr
	rm -f $(CURDIR)/debian/aircrack-ng/usr/share/man/man8/airodump-ng-oui-update*
	rm -f $(CURDIR)/debian/aircrack-ng/usr/share/man/man8/airdriver-ng*
	rm -f $(CURDIR)/debian/aircrack-ng/usr/sbin/airodump-ng-oui-update
	rm -f $(CURDIR)/debian/aircrack-ng/usr/sbin/airdriver-ng
	ls $(CURDIR)/debian/aircrack-ng/usr/lib/
	find $(CURDIR)/debian/aircrack-ng/usr/lib/ -iname "*.la" -type f -exec sed -i "/dependency_libs/ s/'.*'/''/" {} \;
	sed -i 's|^#!/usr/bin/env python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/graphviz/libOuiParse.py
	sed -i 's|^#!/usr/bin/env python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/airgraph-ng
	sed -i 's|^#!/usr/bin/python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/airodump-join

override_dh_fixperms-indep:
	dh_fixperms
	chmod 755 $(CURDIR)/debian/airgraph-ng/usr/share/airgraph-ng/airodump-join
	chmod 755 $(CURDIR)/debian/airgraph-ng/usr/share/airgraph-ng/airgraph-ng
