=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/aircrack-ng-$1\.tar\.gz/\
,uversionmangle=s/-/~/ \
  https://github.com/aircrack-ng/aircrack-ng/tags .*/v?(\d\S*)\.tar\.gz
