## aircrack-ng 1.6+git20200821.87bf5727

=== debian/changelog ===
aircrack-ng (1:1.6+git20200821.87bf5727-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Wrap long lines in changelog entries: 1:0.6.2-5.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Samuel Henrique ]
  * New upstream version 1.6+git20200821.87bf5727
    - Support for clean builds with GCC 10 (closes: #956990)
  * Bump DH to 13
  * d/p/ftbfs_i386_s390.patch: Remove patch, fixed upstream
  * d/(rules|airgraph-ng.install): Reflect change of name for
    graphviz -> airgraphviz
  * d/copyright: Fix some ordering issues related to wildcard matches

 -- Samuel Henrique <samueloph@debian.org>  Fri, 21 Aug 2020 20:33:12 +0100
