=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Carlos Alberto Lopez Perez <clopez@igalia.com>,
            Samuel Henrique <samueloph@debian.org>
-Homepage: http://www.aircrack-ng.org/
-Build-Depends: debhelper-compat (= 12),
+Homepage: https://www.aircrack-ng.org/
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libhwloc-dev,
                libcmocka-dev,
