## aircrack-ng 1.6+git20201206.8259703

=== debian/changelog ===
aircrack-ng (1:1.6+git20201206.8259703-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 1.6+git20201206.8259703
  * Bump Standards-Version to 4.5.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 06 Dec 2020 17:40:21 +0000
