=== debian/changelog ===
aircrack-ng (1:1.6+git20210130.91820bc-1) unstable; urgency=medium

  * New upstream version 1.6+git20210130.91820bc
    - airmon-ng: Updated supported RPi hardware revisions list

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Jan 2021 19:50:06 +0000
