=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-all,
                python3-setuptools,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/aircrack-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/aircrack-ng.git
