=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	rm -f $(CURDIR)/debian/aircrack-ng/usr/sbin/airdriver-ng
 	ls $(CURDIR)/debian/aircrack-ng/usr/lib/
 	find $(CURDIR)/debian/aircrack-ng/usr/lib/ -iname "*.la" -type f -exec sed -i "/dependency_libs/ s/'.*'/''/" {} \;
-	sed -i 's|^#!/usr/bin/env python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/graphviz/libOuiParse.py
+	sed -i 's|^#!/usr/bin/env python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/airgraphviz/libOuiParse.py
 	sed -i 's|^#!/usr/bin/env python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/airgraph-ng
 	sed -i 's|^#!/usr/bin/python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/airodump-join
