## aircrack-ng 1.7

=== debian/changelog ===
aircrack-ng (1:1.7-5) unstable; urgency=medium

  * Upload to unstable:
    - d/p/s390x_ftbfs.patch: New patch suggested by upstream to address s390x
      FTBFS (closes: #1017993, #1020447)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 24 Sep 2022 15:56:42 +0100

aircrack-ng (1:1.7-4) experimental; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Samuel Henrique ]
  * Revert "Stop building on big endian architectures due to failures"
  * d/p/s390x_ftbfs.patch: New patch suggested by upstream to address s390x
    FTBFS

 -- Samuel Henrique <samueloph@debian.org>  Fri, 23 Sep 2022 18:32:49 +0100

aircrack-ng (1:1.7-3) unstable; urgency=medium

  * Stop building on big endian architectures due to failures

 -- Samuel Henrique <samueloph@debian.org>  Tue, 16 Aug 2022 10:10:47 +0100

aircrack-ng (1:1.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Samuel Henrique <samueloph@debian.org>  Sun, 17 Jul 2022 18:39:51 +0200

aircrack-ng (1:1.7-1) experimental; urgency=medium

  * New upstream version 1.7

 -- Samuel Henrique <samueloph@debian.org>  Sat, 18 Jun 2022 19:26:59 +0100

aircrack-ng (1:1.6+git20210130.91820bc-2) unstable; urgency=medium

  * Team upload
  * Add missing depends for airmon-ng script
  * Add dcrack script in aircrack-ng package (Closes: #989837)
  * Use Python3 eveywhere

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Aug 2021 13:28:41 +0200
