=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-all,
                python3-setuptools,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/aircrack-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/aircrack-ng.git
@@ -32,8 +32,9 @@
          usbutils,
          wireless-tools [linux-any],
          ${misc:Depends},
+         ${python3:Depends},
          ${shlibs:Depends}
-Recommends: ieee-data
+Recommends: ieee-data, iproute2
 Suggests: gpsd
 Description: wireless WEP/WPA cracking utilities
  aircrack-ng is an 802.11a/b/g WEP/WPA cracking program that can recover a
