=== debian/changelog ===
aircrack-ng (1:1.7+git20230807.4bf83f1a-2) unstable; urgency=medium

  * Don't build with gcrypt, use OpenSSL instead (closes: #1051201, #1071832)
  * d/control: Re-add breakline at end of file (regression on my nvim)
  * Add mising breaklines at end of files under debian/
  * d/control: Build with pkgconf instead of pkg-config
  * d/copyright: Remove files that don't exist anymore

 -- Samuel Henrique <samueloph@debian.org>  Sun, 01 Sep 2024 17:52:46 +0100

aircrack-ng (1:1.7+git20230807.4bf83f1a-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Samuel Henrique ]
  * New upstream version 1.7+git20230807.4bf83f1a
  * d/control: Build with pcre2 instead of pcre3 (Closes: #1000021)
  * d/p/s390x_ftbfs.patch: Drop patch, merged upstream
  * d/p/add_missing_import_airodump.patch: New patch to fix FTBFS

 -- Samuel Henrique <samueloph@debian.org>  Mon, 07 Aug 2023 19:48:54 +0100
