=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
                dh-python,
                libhwloc-dev,
                libcmocka-dev,
-               libgcrypt-dev | libgcrypt20-dev | libgcrypt11-dev,
                libnl-genl-3-dev [linux-any],
                libpcap0.8-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libsqlite3-dev,
-               pkg-config,
+			   libssl-dev,
+               pkgconf,
                python3-all,
                python3-setuptools,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/aircrack-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/aircrack-ng.git
