=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,11 @@
 else
 	(echo "NEWSSE=false"; echo "SIMDCORE=false"; echo "PTHREAD=Y") >common.cfg
 endif
-	dh_auto_configure -- --with-gcrypt --with-experimental
+	dh_auto_configure -- --with-experimental
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/aircrack-ng prefix=/usr
+	cp scripts/dcrack.py $(CURDIR)/debian/aircrack-ng/usr/bin/dcrack
 	rm -f $(CURDIR)/debian/aircrack-ng/usr/share/man/man8/airodump-ng-oui-update*
 	rm -f $(CURDIR)/debian/aircrack-ng/usr/share/man/man8/airdriver-ng*
 	rm -f $(CURDIR)/debian/aircrack-ng/usr/sbin/airodump-ng-oui-update
@@ -24,8 +25,11 @@
 	sed -i 's|^#!/usr/bin/env python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/airgraphviz/libOuiParse.py
 	sed -i 's|^#!/usr/bin/env python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/airgraph-ng
 	sed -i 's|^#!/usr/bin/python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/airodump-join
+	sed -i 's|^#!/usr/bin/env python$\|#!/usr/bin/python3|g' $(CURDIR)/debian/aircrack-ng/usr/bin/dcrack
+	sed -i 's|^#!/usr/bin/env python$\|#!/usr/bin/python3|g' $(CURDIR)/scripts/airgraph-ng/airgraphviz/libDumpParse.py
 
 override_dh_fixperms-indep:
 	dh_fixperms
 	chmod 755 $(CURDIR)/debian/airgraph-ng/usr/share/airgraph-ng/airodump-join
 	chmod 755 $(CURDIR)/debian/airgraph-ng/usr/share/airgraph-ng/airgraph-ng
+	chmod 755 $(CURDIR)/debian/aircrack-ng/usr/bin/dcrack
